# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.ScrimmageTestWorld
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1176167404.55zpavlov': {'Type': 'Region', 'Name': 'default', 'Objects': {'1164763736.66zacp': {'Type': 'Island', 'Name': 'ScrimmageTestIsland', 'File': 'ScrimmageTestIsland', 'Hpr': Point3(0.0, 0.0, 0.0), 'Objects': {'1176267365.83sdnaik': {'Type': 'LOD Sphere', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-40.882, 79.287, 47.831), 'Radi': [4000, 8000, 16000], 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Pos': Point3(48.485, 62.68, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/islands/pir_m_are_isl_driftwood'}}}, 'Visual': {}}}, 'Layers': {}, 'ObjectIds': {'1164763736.66zacp': '["Objects"]["1176167404.55zpavlov"]["Objects"]["1164763736.66zacp"]', '1176167404.55zpavlov': '["Objects"]["1176167404.55zpavlov"]', '1176267365.83sdnaik': '["Objects"]["1176167404.55zpavlov"]["Objects"]["1164763736.66zacp"]["Objects"]["1176267365.83sdnaik"]'}}